{
  "name": "Dashboard",
  "layout": "WIKI_ARTICLE",
  "attachments": [
    {
      "attachmentType": "FILE",
      "smartId": "lS5dpJsEk03n",
      "details": {
        "objectDisplayName": "mmm_webapp.png",
        "size": 422870,
        "mimeType": "image/png"
      },
      "attachedBy": "quentin.groshens@dataiku.com",
      "attachedOn": 1757323216299
    },
    {
      "attachmentType": "FILE",
      "smartId": "pvGnhPLzs04P",
      "details": {
        "objectDisplayName": "mmm_budget_optimization.png",
        "size": 197419,
        "mimeType": "image/png"
      },
      "attachedBy": "quentin.groshens@dataiku.com",
      "attachedOn": 1757323704434
    },
    {
      "attachmentType": "FILE",
      "smartId": "K9E7ifYA3tm1",
      "details": {
        "objectDisplayName": "mmm_model_summary.png",
        "size": 343314,
        "mimeType": "image/png"
      },
      "attachedBy": "quentin.groshens@dataiku.com",
      "attachedOn": 1757323707464
    },
    {
      "attachmentType": "FILE",
      "smartId": "oWd7sdNXzY6M",
      "details": {
        "objectDisplayName": "mmm_optim_charts.png",
        "size": 267203,
        "mimeType": "image/png"
      },
      "attachedBy": "quentin.groshens@dataiku.com",
      "attachedOn": 1757324831633
    },
    {
      "attachmentType": "FILE",
      "smartId": "CRSbCq3ukXQ3",
      "details": {
        "objectDisplayName": "mmm_budget Chart.png",
        "size": 200318,
        "mimeType": "image/png"
      },
      "attachedBy": "quentin.groshens@dataiku.com",
      "attachedOn": 1757324855878
    }
  ],
  "creationTag": {
    "versionNumber": 0,
    "lastModifiedBy": {
      "login": "quentin.groshens@dataiku.com"
    },
    "lastModifiedOn": 1756998351189
  },
  "tags": [],
  "customFields": {},
  "checklists": {
    "checklists": []
  }
}